.. image:: https://img.shields.io/badge/licence-AGPL--3-blue.svg
   :target: http://www.gnu.org/licenses/agpl-3.0-standalone.html
   :alt: License: AGPL-3

=============================
Additional Terms for Partners
=============================

* Adds a new model for storing customized clauses regarding e.g. delivery,
  payment or warranty that can be linked to a partner
* Has no other functionality in itself - you can extend this module to add
  the Custom Term field to the model of your choice, e.g. Purchase Orders or
  Sale Orders, and show the vendor-/customer-related clause there

Installation
============
* Just install this module

Configuration
=============
* No configuration needed

Usage
=====
\-

Known issues / Roadmap
======================
\.

Credits
=======

Contributors
------------
* Jaakko Komulainen <jaakko.komulainen@vizucom.com>
* Timo Talvitie <timo.talvitie@tawasta.fi>

Maintainer
----------

.. image:: https://tawasta.fi/templates/tawastrap/images/logo.png
   :alt: Oy Tawasta OS Technologies Ltd.
   :target: https://tawasta.fi/

This module is maintained by Oy Tawasta OS Technologies Ltd.
